Hallo, Besucher der Thread wurde 203 aufgerufen und enthält 2 Antworten

letzter Beitrag von Anthrazit am

die gekauften bzw. die verfügbaren plugins für 5.4 und höher verfügbar?

Aktiviere jetzt die 2-Faktor-Authentisierung für deinen Account und erhalte die Trophäe Auf der sicheren Seite.

    hallo,


    auf meiner Fragerunde an die Entwickler zu der Verfügbarkeit der Plugins für 5.4 und fortlaufend, bin ich jetzt bei euch.


    Wenn ihr das noch nicht soweit ausgeknobelt habt ob es das geben wird oder nicht, kein Drama, wenn es nur entgeltlich machbar wäre - noch weniger Drama ;) wenn es gar nicht machbar wäre, schade aber da ich den Aufwand nicht kenne die Kompatibilität zu bieten, wäre das auch kein Drama.


    Danke im Voraus für die Antwort


    MfG

    Anthrazit

    Werde versuchen soweit meine Plugins an die Suite 5.4 anzupassen,


    alles was schon fertig und getestet ist findest du dann auf dem Paketserver.


    https://wbbsupport.de/update/server/20-stable/

    Danke für die Antwort Mipu

    • Gäste Informationen
    Hallo,gefällt dir der Thread, willst du was dazu schreiben,
    dann melde dich bitte an.
    Hast du noch kein Benutzerkonto, dann bitte registriere dich, nach der Freischaltung kannst du
    das Forum uneingeschränkt nutzen.

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!